@charset "utf-8";
/* CSS Document */
#prodDisplay img{
	border: 2px solid #666666;
	padding:2px;

}
#mtype {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
}
.contentSection #pNav li{
	display:inline;
}
.contentSection #mNav li{
	display:inline;
}
.contentSection #mtNav li{
	display:inline;
}
.contentSection #pNav ul {
	list-style:none;
}
.contentSection #mNav ul {
	list-style:none;
}
.contentSection #mtNav ul {
	list-style:none;
}
.contentSection ol {
	list-style-type:none;
}
#pNav ul {
	list-style:none;
}
/*******--------David's Product Display setting--------******/

#pNav {
	padding:4px 0px 4px 0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:85%;
	border-bottom:1px solid #333333;
}
#pNav li {
	padding:0px 0px 0px 0px;
	margin:0px;
}
#pNav a {
	background:url(images/products-nav/left-main.png) no-repeat left top;
	padding:4px 0px 4px 8px;
}
#pNav li a span{
	color:#000000;
	background:url(images/products-nav/right-main.png) no-repeat right top;
	padding:4px 10px 4px 0px;
}
#pNav li a:hover {
	color:#FFFFFF;
	background:url(images/products-nav/left-main-over.png) no-repeat left top;
}
#pNav li a:hover span{
	color:#FFFFFF;
	background:url(images/products-nav/right-main-over.png) no-repeat right top;
}
#pNav li#selected a {
	color:#000000;
	padding:4px 0px 5px 8px;
	background:url(images/products-nav/left-main-sel.png) no-repeat left top;
}
#pNav li#selected a span{
	color:#000000;
	padding:4px 12px 5px 4px;
	background:url(images/products-nav/right-main-sel.png) no-repeat right top;
}
/*------------------Material Selection------------------------*/

#mNav {
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 0px 2px 0px;
	width:90%;
	text-align:center;
	background-image:url(images/products-nav/mnavbckgnd.png);
	background-position:center;
	background-repeat:repeat-y;
	/***background-color:#b5b2af;***/
}
#mNav li {	
	margin:0px;
	padding:0px;
}
#mNav li a {
	margin-left:1px;
	margin-right:1px;
	text-align:center;
}
#mNav li a span{
	color:#FFFFFF;
	padding:2px 10px 2px 10px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
#mNav li a:hover span{
	color:#FFFFFF;
	background-color:#823434;
	padding:2px 10px 2px 10px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
#mNav li#selected a span{
	color:#0000FF;
	background-color:#FFFFFF;
	padding:2px 10px 2px 10px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;

}
/*--------------------Material type Selection-----------------------*/

#mtNav {
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	width:85%;
	text-align:center;
	background-image:url(images/products-nav/mtbckgnd.png);
	background-position:center;
	background-repeat:repeat-y;
	padding:2px 5px 2px 5px;
}
#mtNav li {
	margin:0px;
	text-align:center;	
	padding:0px;
}
#mtNav li a {
	padding-top:5px;
}
#mtNav li a span{
	color:#000000;
	padding:0px 5px 0px 5px;
}
#mtNav li a:hover span{
	color:#FFFFFF;
	background-color:#0000FF;
	padding:0px 5px 0px 5px;
}
#mtNav li#selected a span{
	color:#FFFFFF;
	background-color:#0000FF;
}

/*--------------------Bottom Paging Navigation-----------------------*/
.btmLeft {
     white-space:nowrap;
     width: 15%;
	 font-size:16px;
}

#btmPages {
     text-align:center;
     width: 70%;
}

#btmPages table {
	width: 70%;
	float: center;
	/*margin-left:auto; 
	margin-right:auto;
	text-align: -moz-center;*/ 	
}

.itemsPrev {
    	padding:2px 4px 2px 2px;
}

.itemsPages a {
    	padding:2px 4px 2px 4px;
		font-size:16px;
}
.itemsPages a:hover {
	text-decoration:underline;
}
.itemsPages a#selected{
	font-weight:bold;
	font-size:16px;
	color:#0000FF;
	background-color:#E6E6E6;
}
.itemsNext {
    	padding:2px 4px 2px 2px;
}

.btmJump {
     text-align:right;
     white-space:nowrap;
     width:15%;
     vertical-align:middle;
}

.btmJump input {
     vertical-align:middle;
    	padding:2px 2px 2px 4px;
}
#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_7_contactHP {
height:0px;
}
#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ContentPlaceHolderMain_Doc2Form_7_contactHP {
	height:0px;
}

.ctl00$ctl00$ctl00$ContentPlaceHolderDefault$ContentPlaceHolderMain$Doc2Form_7$contactHP {display:none;}

#pNavHero {
	background-image:url(images/products-nav/opening.jpg);
	background-repeat:no-repeat;
	height:300px;
	background-position:center top;
	margin:0px;
	padding:0px;
}
#tribSearchTable{
	border:#333333 1px solid;
}
#tribSearchObits {
	border:#333333 1px solid;
}
